Bug 148925 - [PATCH] net/nss_ldap: Use $SUB_FILES instead of invoking sed manually
Summary: [PATCH] net/nss_ldap: Use $SUB_FILES instead of invoking sed manually
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-25 13:30 UTC by Sevan Janiyan
Modified: 2010-09-03 17:50 UTC (History)
1 user (show)

See Also:


Attachments
nss_ldap-1.265_3.patch (2.78 KB, patch)
2010-07-25 13:30 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-07-25 13:30:04 UTC
Use $SUB_FILES instead of invoking sed manually to change pkg-message
replaces spaces with a tab after $OPTIONS

Added file(s):
- files/pkg-message.in

Removed file(s):
- pkg-message

Port maintainer (mikeg@bsd-box.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-07-25 13:30:25 UTC
Maintainer of net/nss_ldap,

Please note that PR ports/148925 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148925

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-07-25 13:30:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mikeg 2010-08-23 02:48:38 UTC
Finally got around to feeding this to my dev box -- Looks good & also =
fixes a couple of formatting sins in the original Makefile :-)

No rush getting it committed & no need to bump the package version, but =
definitely worth putting through for future ease of maintenance.

-MG=
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-08-23 03:40:10 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Baptiste Daroussin freebsd_committer 2010-09-03 17:37:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-09-03 17:43:17 UTC
bapt        2010-09-03 16:43:08 UTC

  FreeBSD ports repository

  Modified files:
    net/nss_ldap         Makefile 
  Added files:
    net/nss_ldap/files   pkg-message.in 
  Removed files:
    net/nss_ldap         pkg-message 
  Log:
  - Use SUB_FILES instead of invoking sed manually to change pkg-message
  - Replaces spaces with a tab after OPTIONS
  - While here add LICENSE
  
  PR:             ports/148925
  Submitted by:   Sevan Janiyan <venture37 _at_ geeklan.co.uk>
  Approved by:    Michael Graziano <mikeg _at_ bsd-box.net> (maintainer)
  
  Revision  Changes    Path
  1.34      +10 -2     ports/net/nss_ldap/Makefile
  1.1       +15 -0     ports/net/nss_ldap/files/pkg-message.in (new)
  1.2       +0 -15     ports/net/nss_ldap/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Baptiste Daroussin freebsd_committer 2010-09-03 17:43:20 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!